/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/07 04:50:01 by loic              #+#    #+#             */
/*   Updated: 2019/01/07 05:09:20 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <stdio.h>

void	ft_is_negative(int n);

int main()
{
	int	nb;
	printf("Enter a number: \n");
		scanf("%d", &nb);
	ft_is_negative(nb);
	return (0);
}
